body {
	font:14px arial;
}

form {
	border: 1px solid #ccc;
}

.formFieldContainer label
{
	width:100%;
	float:left;
	font-weight:bold;
	padding:3px 10px 0 0;
	clear:left;
}

.FieldContainerVert label
{
	width:150px;
	text-align:right;
}
.FieldContainerVert .formRadio label
{
	text-align:left;
}

.formFieldContainer input,
.formFieldContainer select
{
	width:200px;
}

.formRadio input
{
	width:auto;
	margin:0 3px 0 6px;
	vertical-align:top;
}
.formRadio label
{
	float:none;
	padding:0;
	font-weight:normal;
}
.formRadio td
{
	padding:4px 0 0;
}
.formRadio td input
{
	float:left;
}

input[type="text"] {
	width:100%;
}

textarea {
	height:200px !important;
	width:100% !important;
}
.formRadio td label
{
	width:90%;
	float:left;
	clear:none;
}

#submitbutton
{
	clear:both;
	padding:15px 0;
}
#submitbutton a
{
	padding:4px 7px;
	border:1px solid #777;
	border-radius:4px;
}


#footer {
	margin-top: 50px !important;
}

h2 {
	color: #2C5825 !important;
	padding-top: 30px;
	font-size:26px !important;
}